Subject: [Roll] draft-guo-roll-loop-free-dodag-repair-01 uploaded

From: Jianlin Guo <[email-masked]>
Date: Tue, 02 Apr 2013 18:38:58 -0400

Dear ROLL members,

Draft-guo-roll-loop-free-dodag-repair-01 is uploaded. In this version, 
we introduced a piggybacked data option for transferring delay sensitive 
data during route repair process. This option is necessary when a node 
has urgent data to transmit, but has an empty parent set. The 
piggybacked data can be included in DODAG Information Solicitation (DIS) 
message or DODAG Repair Request (DRQ) message. Please review draft and 
make your comments.

Jianlin Guo
Mitsubishi Electric Research Lab